/* ********************** CSS MOBILE FISRT ********************** */
.contact{
    .text{
        display: flex;
        flex-direction: column;
        align-items: center;
        .place{
            text-align: center;
        }
    }
    .logo{width: 50%}
    .network{
        display: flex;
        flex-direction: column;
        gap: 10px;

        .link{
            display: flex;
            flex-direction: row;
            align-items: center;
            /* justify-content: flex-start; */
            justify-content: center;
            gap: 15px;

            img{
                width: 10%;
                filter: invert(1);
            }
        }
    }
}

iframe{
    width: 100%;
    height: 300px;
}
/* *************** CSS POUR Tablette / Ordinateur *************** */
/* XXX plus grand ou égale à XXXpx */
/* Tablette ≥ 426px */
@media screen and (min-width: 426px) {
    .contact{
        .text{
            .place{
                display: flex;
                flex-direction: row;
                text-align: center;
            }
        }
        .logo{width: 25%}
        .network{
            margin: 25px 0;
            flex-direction: row;
        }
    }

    iframe{
        height: 450px;
    }
}

/* LapTop (NoteBock) ≥ 769px */
@media screen and (min-width: 769px) {
    .contact{
        .logo{width: 10%}
        .network{
            .link{
                img{
                    width: 5%;
                }
            }
        }
    }

    iframe{
        height: 600px;
    }
}

/* Desktop ≥ 1025px */
@media screen and (min-width: 1025px) {

}